Add a domain to the users organization
POST
/v1/organizations/domains
const url = 'https://api.adversarial.com/api/v1/organizations/domains';const options = { method: 'POST', headers: {'Content-Type': 'application/json'}, body: '{"name":"example"}'};
try { const response = await fetch(url, options); const data = await response.json(); console.log(data);} catch (error) { console.error(error);}curl --request POST \ --url https://api.adversarial.com/api/v1/organizations/domains \ --header 'Content-Type: application/json' \ --data '{ "name": "example" }'Request Bodyrequired
Section titled “Request Bodyrequired”Media typeapplication/json
object
name
required
string
Examplegenerated
{ "name": "example"}Responses
Section titled “Responses”Domain added
Media typeapplication/json
Provides information about a domain
object
name
required
string
verified
required
boolean
Examplegenerated
{ "name": "example", "verified": true}Organization not found
Domain already exists